{
  "type": "prediction_training",
  "neverRecomputeExistingPartitions": false,
  "optionalDependencies": false,
  "params": {
    "containerSelection": {
      "containerMode": "INHERIT"
    }
  },
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "inputs": {
    "main": {
      "items": [
        {
          "ref": "transactions_known",
          "deps": [
            {
              "idim": "merchant_subsector_description",
              "func": "all_available",
              "params": {}
            }
          ]
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "ScWGJkZ4",
          "appendMode": false
        }
      ]
    }
  },
  "versionTag": {
    "versionNumber": 3,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1600718479832
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "msakande"
    },
    "lastModifiedOn": 1600119479753
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}